登陆

v8.0.9.1,nginx无法升级

在文件夹中放入1.17.3版本,但是启动后根本就不识别。删掉默认的1.15,依然不识别。不知道能不能改进一下,像2016的版本,除了界面老一点,说实话,那个版本是最好用的,想用哪个版本就用哪个版本的nginx,php都是

电脑用户977526电脑用户9775262019-09-05 15:56:40853 次浏览

全部回复(0)我要回复

暂无评论~
  • 取消回复发送